NO_RESULTS="Nie znaleziono wyników dla <strong>{{data.query}}</strong>"
DID_YOU_MEAN="Czy chodziło Ci o:"
SEARCH_BTN_LABEL="Wyszukaj"
EVERYWHERE="wszędzie"
PRODUCT_HELP="Pomoc produktu"
USER="Użytkownik"
DEVELOPER="Programista"
ADMINISTRATOR="Administrator"
CHOOSE_OPTION="Wybierz opcję..."
LOADING="Ładowanie..."
SET_FILTER="Ustaw filtr"
CURRENT_FILTER="Bieżący filtr:"
ALL_CONTENT="Cała zawartość"
SEARCH_RESULTS="Wyniki wyszukiwania:"
FILTER_COMMAND="Polecenia"
FILTER_SYSVAR="Zmienne systemowe"
FILTER_AUTOLISP="AutoLISP"
FILTER_ACTIVEX="ActiveX"
FILTER_DOT_NET=".NET"
FILTER_DXF="DXF"
INCLUDE_WEB_RESULTS="Uwzględnij wyniki wyszukiwania w sieci WWW"
DISABLED_FILTERS="Brak filtru dla {{xxxxxx}}}}"